Bug 601393 - [abrt] crash in php-cli-5.3.2-2.fc13: raise: Process /usr/bin/php was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in php-cli-5.3.2-2.fc13: raise: Process /usr/bin/php was killed ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:033abdb8423bdb06290ff058835...
Keywords:
: 603457 606083 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-07 20:50 UTC by Dmitry
Modified: 2010-10-31 07:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-31 07:26:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.11 KB, text/plain)
2010-06-07 20:50 UTC, Dmitry
no flags Details

Description Dmitry 2010-06-07 20:50:00 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/php /usr/bin/phpunit --help
component: php
crash_function: raise
executable: /usr/bin/php
global_uuid: 033abdb8423bdb06290ff0588352055fdd2c84aa
kernel: 2.6.33.5-112.fc13.x86_64
package: php-cli-5.3.2-2.fc13
rating: 4
reason: Process /usr/bin/php was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Dmitry 2010-06-07 20:50:02 UTC
Created attachment 421941 [details]
File: backtrace

Comment 2 Remi Collet 2010-06-13 09:49:13 UTC
*** Bug 603457 has been marked as a duplicate of this bug. ***

Comment 3 Remi Collet 2010-06-20 16:01:43 UTC
*** Bug 606083 has been marked as a duplicate of this bug. ***

Comment 4 Remi Collet 2010-06-20 16:02:26 UTC
Can you reproduce this crash without the suhosin extension ?

Comment 5 Remi Collet 2010-10-31 07:26:42 UTC
No response, closing.


Note You need to log in before you can comment on or make changes to this bug.